.loader-anim,
.splash-spiner {
    &:after {
        content: ' loading';
        animation: none;
        width: 120px;
        margin: @margin * 2 auto;
        height: 140px;
        // background-image: url('../assets/imgs/loader-large.gif');
    }
}

.loader-anim__small {
    &:before {
        content: 'loading ';
        animation: none;
        display: none;
        width: 36px;
        height: 42px;
        // background-image: url('../assets/imgs/loader-small.gif');
    }
}
